<?php

namespace app\mob\controller;

use app\mob\controller\Base;


class Index extends Base
{
    /**
     * 首页
    */
    public function index($id=0)
    {
      return view();
    }
    
    /**
     * 用户使用协议
    */
    public function agreement()
    {
    	$this->redirect(url('@mob/Post/read', ['id'=>5]));
    }
    
    /**
     * 使用帮助
    */
    public function help()
    {
        $this->redirect(url('@mob/Post/read', ['id'=>2]));
    }
    
}





